#!/bin/sh
echo 'name: persistent
version: 1.1.5.1
id: persistent-1.1.5.1-d70c9432286c9bee98dfc970161abcce

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
package-url:
synopsis: Type-safe, multi-backend data serialization.
description: Type-safe, data serialization. You must use a specific backend in order to make this useful.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Database.Persist Database.Persist.EntityDef
                 Database.Persist.Store Database.Persist.Quasi
                 Database.Persist.GenericSql Database.Persist.GenericSql.Raw
                 Database.Persist.GenericSql.Migration Database.Persist.TH.Library
                 Database.Persist.Util Database.Persist.Query
                 Database.Persist.Query.Internal Database.Persist.Query.GenericSql
                 Database.Persist.Query.Join Database.Persist.Query.Join.Sql
                 Database.Persist.GenericSql.Internal
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/persistent-1.1.5.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/persistent-1.1.5.1
              /usr/local/lib
hs-libraries: HSpersistent-1.1.5.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-515dc1701c61538a011998ae3076e758
         attoparsec-0.10.4.0-c391286d724823eaea3d4278acc0acc0
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         base64-bytestring-1.0.0.1-ffac0c3b5b4052ba238123e750610a46
         blaze-html-0.6.0.0-266ca408369675ed72ec770dbbaf07ba
         blaze-markup-0.5.1.4-325465c17cbc5899fc09c8e2bb6610c3
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         conduit-1.0.2-84e4a01a85b985d5c5c6216348861654
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         lifted-base-0.2.0.2-65026d342578be3594c04d8e1209e3d8
         monad-control-0.3.1.4-83560fedcd54bda582bc1867a61c5f8a
         monad-logger-0.3.0.1-07990a00fe39951cf9559058800d1198
         path-pieces-0.1.2-b96a5bc5b552add10cb6a7728858cee9
         pool-conduit-0.1.1-7a31cf92aec7438c85f3528c65cb826e
         resourcet-0.4.5-48a9c2e771698aeb3c5b0da579a5f0c8
         silently-1.2.4.1-9b5ba31e7ba27a8b52e774b8012d1020
         template-haskell-2.7.0.0-7e67d8656fb5483949028e81ed6cf7d4
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         transformers-base-0.4.1-8ce92ed550a5d340c6fea5db639117cb
         unordered-containers-0.2.3.0-eea23be98f84f4fcc4f43b6a5a4ec815
         vector-0.10.0.1-3450daae3d9f2092020075d05481123c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/persistent-1.1.5.1/html/persistent.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/persistent-1.1.5.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
